## EmpathyAvatarImage EmpathyAvatarImage |

## Synopsis

                        EmpathyAvatarImage;
    GtkWidget*          empathy_avatar_image_new            (void);
    void                empathy_avatar_image_set            (EmpathyAvatarImage *avatar_image,
                                                             EmpathyAvatar *avatar);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBin
                                     +----GtkEventBox
                                           +----EmpathyAvatarImage

## Implemented Interfaces

EmpathyAvatarImage implements AtkImplementorIface and GtkBuildable.

## Description

## Details

### EmpathyAvatarImage

    typedef struct _EmpathyAvatarImage EmpathyAvatarImage;

### empathy_avatar_image_new ()

    GtkWidget*          empathy_avatar_image_new            (void);

Returns : |

### empathy_avatar_image_set ()

    void                empathy_avatar_image_set            (EmpathyAvatarImage *avatar_image,
                                                             EmpathyAvatar *avatar);

`avatar_image` : |
`avatar` : |